﻿body {
    direction: rtl;
}

.headerAndItemList > h2 {
    font-family: 'OpenSansHebrew-Light';
    text-align: center;
    color: #006ca9;
    font-size: 36px;
    font-weight: 300;
}

.carouselContainerItemList {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}

.list-veiw img.icon {
    -webkit-transform: rotate(180deg); /* Chrome and other webkit browsers */
    -moz-transform: rotate(180deg); /* FF */
    -o-transform: rotate(180deg); /* Opera */
    -ms-transform: rotate(180deg); /* IE9 */
    transform: rotate(180deg); /* W3C compliant browsers */
}

.itemListImage {
    position: relative;
}

    .itemListImage > img {
        margin: 0 auto;
    }

.itemListDescription {
    width: 209px;
    margin: 0 auto;
    text-align: right;
    margin-top: -63px;
    z-index: 1;
    position: relative;
    background-color: #ffffff;
    box-shadow: 0px 4px 10px 3px rgba(0, 0, 0, 0.1);
    padding: 10px;
    padding-right: 16px;
}

    .itemListDescription > h2 {
        color: #005d9c;
        font-size: 16px;
        font-family: 'OpensansHebrew-Bold';
        line-height: 22px;
        margin-top: 0;
        margin-bottom: 0;
        overflow: hidden;
        /*text-overflow: ellipsis;*/
    }

    .itemListDescription > p {
        color: #2c2c2c;
        font-size: 16px;
        font-weight: 400;
        line-height: 22px;
        /*overflow: hidden;*/
        height: 50px;
        /*height:auto !important;*/
        margin-top: 0;
        margin-bottom: 9px;
        direction: rtl;
        display: block;
        position: relative;
        /*text-overflow: ellipsis;*/
        overflow: hidden;
    }

    .itemListDescription .li-read-more{
        direction:ltr;
    }

    .itemListDescription .li-read-more span {
        color: #f59b1b;
        font-size: 14px;
        font-family: 'OpensansHebrew-Bold';
        line-height: 24px;
        cursor: pointer;
        margin-left: 6px;
    }


.owl-carousel .owl-item img {
    /*width: auto;*/
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.owl-theme .owl-controls .owl-page {
    display: inline-block;
}

    .owl-theme .owl-controls .owl-page span {
        background: none repeat scroll 0 0 #869791;
        border-radius: 20px;
        display: block;
        height: 12px;
        margin: 5px 7px;
        opacity: 0.5;
        width: 12px;
    }

#itemListArrowImage {
    width: 3%;
    display: inline;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.itemListImage img {
    width: 230px;
    height: 154px;

}

.carouselContainerItemList.no-carousel {
    justify-content: center;
}

.carouselContainerItemList.no-carousel .itemListSecondContainer .owl-carousel {
    display: flex;
    justify-content: center;
}

    .carouselContainerItemList.no-carousel .itemListSecondContainer .owl-carousel .itemListDiv {
        margin-right: 15px;
        margin-left: 15px;
    }

.carouselContainerItemList.no-carousel .carousel-arrow {
    display: none;
}


@media screen and (min-width:768px) {

    .itemListSecondContainer {
        width: 1053px;
        margin-bottom: 90px;
        margin-top: 88px;
    }

    .item-list-background-image {
        /*background-image: url('../Images/Widgets/ItemList/world.png');*/
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 3px -41px;
        margin-top: -16px;
    }

    .headerAndItemList {
        width: 1170px;
        margin: 0 auto;
    }

    .itemListImage {
    }

        .itemListImage img {
            width: 230px;
            height: 154px;
            cursor: pointer;
            display:block;
        }

    .itemListDescription {
        width: 209px;
        /*height: 144px;*/
        z-index: 1;
        position: relative;
    }

        .itemListDescription > h2 {
            height: 28px;
            cursor: pointer;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
            direction: rtl;
        }

        .itemListDescription > p {
            height: 44px;
            /*margin-bottom: 25px;*/
            display: -webkit-box;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;
            overflow: hidden;
        }

    .pageLinkSpanItemList {
        height: 14px;
    }

    .leftImage, .rightImage {
        width: 14px;
        height: 23px;
    }

    .itemListDiv {
        margin-left: 30px;
        display: block;
        height: 230px;
    }

    .carousel-arrow {
        /*max-width: 2%;*/
        cursor: pointer;
    }
}

@media screen and (max-width:768px) {

    .itemListDescription > h2,
    .itemListDescription > p {
        font-size: 19.2px;
        font-size: 120%;
        font-size: 1.2rem;
        height: auto;
        max-height: 64px;
        max-height: 4rem;
    }

    .itemListDescription > span {
        font-size: 16px;
        font-size: 100%;
        font-size: 1rem;
    }

    .item-list-background-image {
        margin-top: 10%;
        margin-bottom: 10%;
    }

    .carouselContainerItemList {
        width: 90%;
        margin: 0 auto;
    }

    .itemListSecondContainer {
        max-width: 90%;
        margin-bottom: 5%;
        margin-top: 5%;
    }

    #headerAndItemList {
        width: 90%;
    }

    .carousel-arrow {
        max-width: 4%;
        cursor: pointer;
    }

    .itemListDiv {
        margin: 4%;
        display: block;
    }
}
